<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <tank        n="0">
      <name      type="string">Left</name>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">2982</level-lbs>
    </tank>
    <tank        n="1">
      <name      type="string">center</name>
      <selected  type="bool">false</selected>
      <level-lbs archive="y">2982</level-lbs>
    </tank>
  </fuel>

</PropertyList>
